import { GlobalLayout } from "@/components/global-layout"
import { Profile } from "@/components/profile/components/profile"
import { ProfileSideContent } from "@/components/profile/components/profile-side-content"

export default async function ProfileLayout({
    children,
}: {
    children: React.ReactNode
}) {
    return (
        <GlobalLayout
            mainContent={
                <Profile >
                    {children}
                </Profile>
            }
            sideContent={<ProfileSideContent />}
        />
    )
}